* {
   margin:0;padding:2;
   border-spacing:0;
   border:0 none}
body {
   color:#000;
   font-family:Verdana;
   font-size:12px;
   background-Color:#fff;
   max-width:640px;
   padding:2;
   margin:auto;
   border:1px solid #FFFAF7;
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   -o-user-select: none;
    user-select: none;
}
hr {
   margin:0;
   border:0;
   border-top:1px solid gray;
}
a:link {
   text-decoration:none;
   color:#555;
}
a:active {
   text-decoration:none;
   color:gray;
}
a:hover {
   color:red;
   font-weight:bold;
}
a:visited {
   text-decoration:none;
   color:#555;
}
img {
   border-style: none;
   vertical-align: middle;
}
.header, .footer {
background-color:#0566de;color:#FFF;text-decoration:none;font-weight:bold;font-size:1em;padding:3px;margin-left:auto;margin-right:auto;margin-top:1px;border:1px solid #0566de;-moz-border-radius-topleft:1px;-webkit-border-top-left-radius:1px;-moz-border-radius-topright:1px;-webkit-border-top-right-radius:1px;
}
.header a, footer a {
color:#18ac00;
}
.list1 {
    background-color: #fff;
    border-bottom: 1px dashed #DDD;
    padding: 5px 5px 5px 5px;
    margin: 0px 0px 0px 0px;
}
.list2 {background:#Fff9FF;color:#808080;margin-top:1px;padding:1px;border:1px solid #BBB;}
.list {padding:3px;margin:0;border:1px solid #DDD;}
h1,h2,h3,h4,h5 {display:inline;margin: 0;padding :0;}
h3 {font-size:12px;font-weight:
bold;}
h2 {font-size:13px}
h1 {font-size:13px;display:inline;margin:0; padding:0}
h1,h2,h3,h4,h5,h6,hr,p,block,quote,dl,dt,dd,ul,ol,li,form,fieldset,legend,button {margin:0;padding:0}
.quote {font-size:11px;background-color:#f2f6f8;border-top:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;border-left:3px solid #80abc8;margin:2px 2px 2px 2px;color:grey;padding:2px 4px 2px 4px;}
.down {padding:3px 8px 3px 8px;background:#FFA633;text-align:center;border-radius:5px;width:70%;margin:0 auto;}
.down a {color:#fff;}
.bang {padding-top:2px;background-color:#fff;background-position:top;}
td {line-height:15px}
#tab
{padding:2px 5px 0 5px;border-bottom:5px solid #52C5FF;font-size:12px}
#tab a{color:#494949;font-weight:bold}
#tab tr,#tab td {height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#52C5FF;}
#tab .active a {color:#fff}
.rmenu {background:#fee5fd;border:1px solid #ffc6fc;margin:1px
0;padding:4px;}
.menu, .bmenu, .phdr, .hdr {background-image:url(/css/images/phdr.png); background-color:#08A8E8;color:#FFF;text-decoration:none;font-weight:bold;font-size:1em;padding:3px;margin-left:auto;margin-right:auto;margin-top:1px;border:1px solid #0594de;-moz-border-radius-topleft:1px;-webkit-border-top-left-radius:1px;-moz-border-radius-topright:1px;-webkit-border-top-right-radius:1px;}
.menu a, .bmenu a, .phdr a, .hdr a {color:#fff;}
.bai-viet-box {background:#fff;color:#5b5b5b;line-height:110%;padding:5px;text-align: justify;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.bai-viet-box p {margin-top:
2px;margin-bottom: 6px;}
.bai-viet-box h2 {font-
size:14px;margin:3px 0 3px
0;padding:0px;}
.bai-viet-box h3 {font-
size:13px;margin: 2px 0 2px
0;padding:0px;}
.bai-viet-box img {width: auto ! important;height: auto ! important;max-width: 100%;}
.xt_blog_paging a, .filelist_paging a, .page a {
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
    margin: 1px;
}
.xt_blog_paging a:hover, .filelist_paging a:hover, .page
a:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;
}
.xt_blog_paging, .filelist_paging, .page {   text-align:
center;   padding: 4px 2px 4px
2px;   background: #d5f3ff;
margin-top: 1px;   margin-bottom: 1px;   font-weight:
bold;   font-size: 13px;}
.xt_blog_paging:before, .filelist_paging:before,.page:before
{padding-right: 2px;}
a.pagenav {border: 1px solid #88beff;   background-color: #f2f6f8;   padding: 0px 4px 0px
4px;   text-decoration: none;
margin: 0px;}
a.pagenav:hover {   background-color: #f2f6f8;   border: 1px
solid #417394;}
.br {background:#FFFAF7;border:1px solid #FFF5F5;font-size:12px;padding:4px}
#time {color:#999;font-size:10px;padding:2px;}
.thongbao
{padding:0px;margin:0;border:1
px solid #0594de;}
.new {
  background: #edf2f5;
  border: 1px solid #edf2f5;
  padding: 4px;
  margin:1px
}
.news {
  background-color: #EEEEEE;
  border: 1px solid white;
  color: #333333;
  font-size: 12;
  padding: 3px 4px 4px 4px;
}
.clear {clear:both}
input,textarea,select {background:#fff;border:1px
solid #d0d0d0;color:#454545;padding:2px 4px 2px
4px;margin:1px;}
input[type="submit"] {background:#5050A0;color:#f0f0f0;border:2px solid #202070;padding:2px 4px 2px
4px;}
input[type="submit"]:hover
{color:#202070;background:#fefefe;border:2px solid #202070;padding:2px 4px 2px
4px;}